<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>
  <!--boostrap 4.0 css-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">">
  <!-- font awsome 5.14-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">

</head>
<body>
    <!-- 1. Menu header  -->
    <section name="header">
      <div class="container">
        <!-- Nav Bar-->
        <nav class="navbar navbar-expand-lg navbar-light justify-content-between">
          <!-- Nav Col-left-->
          <div class="col-left">
            <a class="navbar-brand" href="#"><img class="img-Brans" src="images/logo-fresh.png" alt="not found"></a>
          </div>
          <!-- Nav Col-right-->
          <div class="col-right">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                  <a class="nav-link" href="#">COURSE</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">TEACHERS</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">DOCS</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link user-login bg-primary text-white" href="#">LOGIN</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
        <!-- /.Nav bar-->
      </div>
    </section>
    <!-- 2. Highlight section -->
    <div class="container">
      <div class="row form-group">
        <div class="col-sm-6 d-flex justify-content-center flex-column">
          <h1>Wellcome to Fresh</h1>
          <h1> Mobile App</h1>
          <p>Fresh Mobile App is an online leaning and teaching 
            marketplace with over 5000 course and million students, 
            instructor and expertly cafted course, designed for the
            morden students and entrepreneur.</p>
          <span><p>Download the app now:</p></span>
          <div>
            <button class="btn btn-primary"><i class="fab fa-apple mr-1"></i>App Store</button>
            <button class="btn btn-primary"><i class="fab fa-google-play mr-1"></i>Google Play</button>
          </div>
        </div>
        <div class="col-sm-6">
          <img class="Hightlight-img" src="images/holding-phone.svg" alt="not found">
        </div>
      </div>
    </div>
    <!-- 3. Các chức năng (features) -->
    <div class="container">
      <div class="row form-group">
        <div class="col-sm-4 d-flex justify-content-center">
          <img class="img-features" src="images/screenshot-phone.png" alt="Not Found">
        </div>
        <div class="col-sm-8 justify-content-center align-self-center">
          <div class="row form-group">
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-users icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Accesible</h3>
                  <p>Built with accessibility in mind and following best practices.</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-mobile icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Mobile First</h3>
                  <p>Get best experience with mobile first User Interface</p>
                </div>
              </div>
            </div>
          </div>
          <div class="row form-group">
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-mobile-alt icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Thousand course</h3>
                  <p>More than 1600 courses from the most popular Teacher in the world..</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-download icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Content Up To Date</h3>
                  <p>The content often up to date by teachers</p>
                </div>
              </div>
            </div>
          </div>
          <div class="row form-group">
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-keyboard icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Easy to use</h3>
                  <p>Easily customize you profile and your leaning center.</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="row">
                <div class="col-2 text-center">
                  <i class="fas fa-user-tie icon-feature"></i>
                </div>
                <div class="col-10">
                  <h3>Many way to login</h3>
                  <p>Login with eamil, acount or Facebook.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div>
      <hr class="hr-break-paragraph">
    </div>
    <!-- 4. khách hàng phản hồi và bảng giá -->
    <div class="container">
      <section>
        <div class="row form-group">
          <div class="col-sm-12 text-center">
            <h2>What our customer are saying...</h2>
          </div>
        </div>
        <div class="row form-group">
          <div class="col">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="images/customers/leo-gill.jpg" alt="Card image cap">
              <div class="card-body text-center">
                <p class="card-text">This app is awesome ! We've seen amazing results already.</p>
                <p class="card-text mt-2 font-weight-bold">LEO GILL.</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card" style="width: 18rem;">
              <img class="card-img-top" src="images/customers/renee-sims.jpg" alt="Card image cap">
              <div class="card-body text-center">
                <p class="card-text">I really save my tiem and effort. This app  is exactly what are bussiness has been lacking.</p>
                <p class="card-text mt-2 font-weight-bold">RENEE SINS.</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card" style="width: 18rem;">
              <img class="card-img-top" src="images/customers/dallas-kwok.jpg" alt="Card image cap">
              <div class="card-body text-center">
                <p class="card-text">This app improve me in mutilple level.</p>
                <p class="card-text mt-2 font-weight-bold">DALAS WORK.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div>
        <hr class="hr-break-paragraph">
      </div>
      <section>
        <div class="row form-group">
          <div class="col-sm-12 text-center">
            <h2>Simple pricing</h2>
          </div>
        </div>
        <div class="row form-group">
          <div class="col">
            <div class="card float-right" style="width: 18rem;">
              <div class="card-body">
                <div class="row">
                  <div class="col-12 text-center border-bottom">
                    <h5>Starter</h5>
                    <h3>Free</h3>
                    <p>Forever</p>
                  </div>
                </div>
                <div class="row mt-4">
                  <div class="col-12">
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> Custom login</p>
                    </div>
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> Access 100 + free courses</p>
                    </div>
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> 2 hours leaning countinuously</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card" style="width: 18rem;">
              <div class="card-body">
                <div class="row">
                  <div class="col-12 text-center border-bottom">
                    <h5>Professional</h5>
                      <h3><span>$</span>9</h3>
                    <p>Forever</p>
                  </div>
                </div>
                <div class="row mt-4">
                  <div class="col-12">
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> All starter features</p>
                    </div>
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> Access 50 + premium courses</p>
                    </div>
                    <div class="row">
                      <p class="ml-3"><i class="far fa-check-circle"></i> 24 hours leaning countinuously</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div>
        <hr class="hr-break-paragraph">
      </div>
      <section>
        <div class="row form-group">
          <div class="col-sm-12 text-center">
            <h2>Download Now</h2>
          </div>
        </div>
        <div class="row form-group d-flex justify-content-center">
          <div class="">
            <button class="btn btn-primary"><i class="fab fa-apple mr-1"></i>App Store</button>
            <button class="btn btn-primary"><i class="fab fa-google-play mr-1"></i>Google Play</button>
          </div>
        </div>
      </section>
  </div>
    <!-- 5. Footer section -->
    <div class="container">
      <div class="row form-group border-bottom">
        <div class="col-sm-4">
          <h3>Fresh Mobile App</h3>
          <p>Fresh Mobile App is an Education app built on React Natiev</p>
        </div>
        <div class="col-sm-2">
          <h3>About</h3>
          <p><a href="">About us</a></p>
          <p><a href="">Team</a></p>
          <p><a href="">Blog</a></p>
        </div>
        <div class="col-sm-2">
          <h3>Sevices</h3>
          <p><a href="">Design</a></p>
          <p><a href="">Themes</a></p>
          <p><a href="">Branding</a></p>
        </div>
        <div class="col-sm-2">
          <h3>Help</h3>
          <p><a href="">FAQ</a></p>
          <p><a href="">Docs</a></p>
          <p><a href="">Tutorial</a></p>
        </div>
        <div class="col-sm-2">
          <h3>Contact</h3>
          <p><a href="">Contact</a></p>
          <p><a href="">Email</a></p>
          <p><a href="">Chat</a></p>
        </div>
      </div>
      <div class="row">
        <p>Coppy Right <i class="far fa-copyright"></i> 2022</p>
      </div>
    </div>
</body>

<script src="script.js"></script>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<!-- boostrap 4 js-->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U"></script>
</html>